Deployments
Get a deployment
Retrieves a deployed model.
Parâmetros de consulta
api-version
string
exigido
The API version to use for this operation.
Parâmetros de caminho
name
string
exigido
Name of the deployment
Parâmetros do cabeçalho
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Respostas
The request has succeeded.
Cabeçalhos
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Corpo
ModelDeployment
ModelDeployment
Model Deployment Definition
type
enum
exigido
The type of the deployment
modelName
string
exigido
Publisher-specific name of the deployed model
modelVersion
string
exigido
Publisher-specific version of the deployed model
modelPublisher
string
exigido
Name of the deployed model's publisher
capabilities
object
exigido
Capabilities of deployed model
sku
Sku
exigido
Sku information
capacity
integer
exigido
Sku capacity
family
string
exigido
Sku family
name
string
exigido
Sku name
size
string
exigido
Sku size
tier
string
exigido
Sku tier
connectionName
string
Name of the connection the deployment comes from
Solicitar
GET /deployments/{name} HTTP/1.1
Resposta
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json